.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:1.002096px;}
.y1{bottom:6.012579px;}
.y0{bottom:18.538784px;}
.h1{height:684.431866px;}
.h2{height:696.457023px;}
.h3{height:701.968553px;}
.h0{height:711.809140px;}
.w3{width:629.817610px;}
.w1{width:915.916143px;}
.w2{width:919.423480px;}
.w0{width:956.000000px;}
.x0{left:17.035639px;}
.x1{left:26.555556px;}
@media print{
.y2{bottom:1.333333pt;}
.y1{bottom:8.000000pt;}
.y0{bottom:24.666667pt;}
.h1{height:910.666667pt;}
.h2{height:926.666667pt;}
.h3{height:934.000000pt;}
.h0{height:947.093333pt;}
.w3{width:838.000000pt;}
.w1{width:1218.666667pt;}
.w2{width:1223.333333pt;}
.w0{width:1272.000000pt;}
.x0{left:22.666667pt;}
.x1{left:35.333333pt;}
}
